/* Style sheet for Splinter Fleet pages */

body
 {
  background-color: #9fcefd;
  color: black;
  font-family: Georgia,Arial,sans-serif;
  font-size: 12pt;
  margin: 1em
 }

a:link { color: #00c }
a:hover { background-color: #ff3 }
a:active { color: red }
a:visited { color: #909 }

h1
 {
  text-align: center;
  font-family: "Bookman Old Style","Times New Roman",Times,serif;
 }

h3, h4 { margin-top: 5ex }

.align_center { text-align: center }  
  
hr
 {
  text-align: center;
  color: #f00;
  background-color: #f00;
  margin: 1ex 0;
 }

caption { font-weight: bold }

img.photo { margin: 10px 15px }

  .leftfloat
  {
	float: left;
	margin: 0em 1em 0.5em 0em
  }
  
  .leftfloat-mid
  {
	float: left;
	margin: 2ex 1em 2ex 0;
  }
  
  .endnote
  {
	font-size: smaller;
	font-style: italic
  }

.caption
 {
  font-weight: bold;
  font-size: smaller
 }

.credit
 {
  font-style: italic;
  font-size: x-small
 }

p.first:first-letter
 {
  font-size: 280%; 
  font-weight: bold;
  float: left;
  color: #00c;
  text-shadow: 5px -5px 3px black;
  position: relative;
  top: -10px
 }

p.first { font-size: larger }

.footer
 {
  font-size: smaller;
  text-align: left
 }

	.smallcaps { font-variant: small-caps }
	.quote { font-size: smaller;
			font-weight: bold;
			font-style: italic;
			margin-top: 1ex	}
    .cite { margin-left: 5em;
			margin-bottom: 3ex;
			font-size: smaller }
	.title { text-decoration: underline }			
	.emph_name { font-weight: bold;
				 font-size: larger }
	.box { margin: 2ex 2em 3ex 2em;
			border: solid 1px;
			clear: left;
			padding: 0.5em }
	.heading { text-align: center; font-family: Georgia,"Bookman Old Style",Garamond,"Times New Roman",Times,serif; }
.fulltable
{
 table-layout: fixed;
 margin: 1ex 5%;
 border: 1px solid;
}

.rowhead { text-align: left; }
.imglink { padding: 0; border: none; margin: 0; }

/*
     FILE ARCHIVED ON 06:01:03 Oct 11, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:35:57 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.616
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.011
  esindex: 0.012
  cdx.remote: 64.517
  LoadShardBlock: 305.769 (3)
  PetaboxLoader3.resolve: 257.702 (4)
  PetaboxLoader3.datanode: 210.497 (4)
  load_resource: 241.54
*/